@charset "UTF-8";
body {
  font-family: CircularStd; }

h1 {
  font-size: 61px;
  font-weight: 700; }

h2 {
  font-size: 40px;
  font-weight: 700; }

h3 {
  font-size: 32px; }

h4 {
  font-size: 30px; }

h5 {
  font-size: 27px; }

p {
  font-size: 16px;
  color: #818697;
  line-height: 1.7; }

@media (max-width: 992px) {
  h1 {
    font-size: 50px;
    line-height: 1.1; }
  h2 {
    font-size: 35px;
    line-height: 1; }
  h3 {
    font-size: 28px; }
  h4 {
    font-size: 25px; }
  h5 {
    font-size: 20px; }
  p {
    line-height: 1.5; } }

.harga{
  font-size:52px;
  font-weight: 600;
}
.harga span{
  text-decoration:line-through;
  font-size:18px;
  position:absolute;
  color:#ccc;
}

@media (max-width: 992px) {
  .harga {
    font-size: 40px;}
  .harga span{
    font-size:12px;
  }
}

.space {
  padding: 90px 0; }
  @media (max-width: 992px) {
    .space {
      padding: 40px 0; } }

.form-control {
  height: calc(2em + .75rem + 2px); }

.alert {
  padding: 0.55rem 1.25rem; }

.alert-success {
  background-color: #e2ffe9;
  border-color: #d3ffdd; }

.alert-danger {
  background-color: #fff1f2;
  border-color: #f3dee0; }

header {
  position: relative;
  overflow: hidden; }
.main-title {
  position: relative;
  padding: 80px 0;
  z-index: 10; }
  @media (max-width: 992px) {
    .main-title {
      padding: 0;
      margin-top: -300px; } }

.main-title__alt {
  position: relative;
  padding: 80px 0;
  z-index: 10; }
  @media (max-width: 992px) {
    .main-title__alt {
      padding: 20px 0; } }

section.review{
  background: #E5DDD5 url('../img/wa_bg.png') repeat center center;
  background-attachment: fixed;
  background-size: 550px auto;
  box-shadow: inset 0 1px 3px rgba(0,0,0,.1), inset 0 -1px 3px rgba(0,0,0,.1);
}
section.review .item {
    margin:20px 0;
    display: flex;
}
section.review .item .inner {
    display: block;
    margin: auto;
}
@media(max-width: 960px) {

    section.review .item:nth-child(odd) {
        margin-right: 30px;
    }
    section.review .item:nth-child(even) {
        margin-left: 30px;
    }
}
section.review .teks {
    background: #fff;
    padding: 10px 15px;
    border-radius: 10px;
    position: relative;
    text-align: justify;
    box-shadow: 1px 1px 3px rgba(0,0,0,.1);
}
section.review .teks a {
    color: #039BE5;
    font-weight: normal;
}
section.review .teks:after {
    position: absolute;
    top: 100%;
    left: 30px;
    content: "";
    border: 10px solid;
    border-color:#fff transparent transparent transparent ;
}
section.review .profil {
    margin-top: 25px;
}
section.review .profil > * {
    display: block;
    float: left;
}
section.review .profil:after {
    content:'';
    display: block;
    clear: both;
}
section.review .profil .img {
    width: 80px;
    height: 80px;
}
section.review .profil .img img {
    display: block;
    border-radius: 100%;
    box-shadow: 1px 1px 3px rgba(0,0,0,.1);
}
section.review .profil .info {
    width: calc(100% - 100px);
    margin-left: 20px;
    padding-top: 15px;
}
section.review .profil .info h3 {
    font-size: 16px;
}

@-webkit-keyframes planetarium{0%,to{-webkit-transform:translateY(0);transform:translateY(0)}50%{-webkit-transform:translateY(15px);transform:translateY(15px)}}@keyframes planetarium{0%,to{transform:translateY(0)}50%{transform:translateY(15px)}}

.uix--1{background-image: url(../img/buku.png);
  -webkit-animation:planetarium 5s infinite cubic-bezier(.455,.03,.515,.955);
  animation:planetarium 5s infinite cubic-bezier(.455,.03,.515,.955);
}
.uix--1{position:absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
  background-repeat:no-repeat;
  background-position: calc(50% + 300px) 50%;
  background-size:contain;}
.bg-light{background-image: url(../img/lil_fiber.png);}
.header__bg {
  background-size: contain;
  background-position: calc(50% + 300px) 50%; }
  @media (max-width: 1200px) {
    .header__bg, .uix--1 {
      background-position: calc(50% + 200px) 50%; } }
  @media (max-width: 768px) {
    .header__bg, .uix--1 {
      background: none; } }

.hero-title {
  padding: 90px 0;
  margin-left: 20px;
  z-index: 999; }
  @media (max-width: 1200px) {
    .hero-title {
      padding: 0;margin-left: 0px; } }
.hero-title p {
    color: #9b9b9b;
    margin: 0; }

.bg-image {
  position: relative; }

.center-title {
  text-align: center; }
  .center-title p {
    color: #bbbdc6; }

.i-title_wrap {
  padding: 32px 0; }
  @media (max-width: 992px) {
    .i-title_wrap {
      padding: 12px 0 39rem; } }
  @media (max-width: 768px) {
    .i-title_wrap {
      padding: 12px 0 28rem; } }
  @media (max-width: 576px) {
    .i-title_wrap {
      padding: 12px 0 23rem; } }
  @media (max-width: 480px) {
    .i-title_wrap {
      padding: 12px 0 16rem; } }
  .i-title_wrap h5 {
    color: #2b7fff;
    font-weight: 700;
    margin: 0 0 24px;
    line-height: 1.3; }
  .i-title_wrap h6 {
    font-size: 20px;
    margin: 0 0 10px; }

.i-type {
  margin: 10px 0 0;
  background: #fff;
  padding: 24px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s; }
.i-type img {
    float: left; }
.i-type:hover {
    -webkit-box-shadow: 0px 0px 19px -15px black;
    box-shadow: 0px 0px 19px -15px black;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s; }

.i-type_title {
  margin-left: 20px; }
.i-type_title h6 {
    margin: 0 0 3px; }
.i-type_title p {
    margin: 0; }

.item-box {
  text-align: center;
  background: #fff;
  padding: 36px 50px;
  margin: 30px 0 0; }
.item-box h6 {
    margin: 30px 0 10px;
    font-size: 22px;
    font-weight: 600; }

.item-icon {
  padding: 18px;
  border-radius: 50%;
  width: 100px;
  height: 100px;
  display: inline-block; }
.item-icon svg {
    width: 60px;
    height: 60px; }
.item-icon span {
    font-size: 45px;
    opacity: 0.2; }

.color1 {
  background: #b0f3ff; }

.color2 {
  background: #fbd1ff; }

.color3 {
  background: #daffd3; }

.color4 {
  background: #fff4b4; }

.color5 {
  background: #ffdad1; }

.color6 {
  background: #d3d3ff; }

.color7 {
  background: #ffae8c;
  color: #fff; }

.primary {
  color: #26cfa2; }

.secondary {
  color: #ffae8c; }

.tertiary {
  color: #438aff; }

.howit-block {
  position: relative; }
.howit-block:after {
    position: absolute;
    content: "";
    background: url(../img/after-blue.png) no-repeat;
    width: 50px;
    height: 10px;
    right: -29px;
    top: 23%; }
@media (max-width: 992px) {
  .howit-block:after {
        display: none; } }

.howit-block_af {
  position: relative; }
.howit-block_af:after {
    position: absolute;
    content: "";
    background: url(../img/after-pink.png) no-repeat;
    width: 50px;
    height: 10px;
    right: -29px;
    top: 23%; }
@media (max-width: 992px) {
  .howit-block_af:after {
        display: none; } }

.about-author {
  position: relative;
  background: url(../img/bg-image3.png) no-repeat right bottom;
  padding: 178px 0;
  z-index: -2;
  background-size: contain; }
@media (max-width: 1400px) {
  .about-author {
      padding: 157px 0; } }
@media (max-width: 992px) {
  .about-author {
      padding: 0; } }

.author-img_wrap {
  width: 100%;
  text-align: right; }
@media (min-width: 992px) {
  .author-img_wrap {
      position: absolute;
      bottom: 0;
      right: 0;
      max-width: 60%; } }
@media (min-width: 1200px) {
  .author-img_wrap {
      max-width: 50%;
      right: 8%; } }

.author-content_block {
  z-index: 10; }
.author-content_block img {
    margin: 0 0 40px; }
.author-content_block h3 {
    font-weight: 400;
    line-height: 1.5;
    margin: 0 0 26px; }
@media (max-width: 768px) {
  .author-content_block h3 {
        font-size: 24px; } }
.author-content_block span {
    font-size: 18px;
    font-weight: 500;
    color: #2b7fff; }

.add-box {
  -webkit-box-shadow: 0px 2px 28px -14px rgba(160, 158, 158, 0.75);
  box-shadow: 0px 2px 28px -14px rgba(160, 158, 158, 0.75);
  border-radius: 12px;
  padding: 30px;
  background: #fff; }

.shield {
  width: 100px;
  height: auto;
  margin: 0 14px 0 -80px; }
  @media (max-width: 992px) {
    .shield {
      margin: 0 0 15px; } }

.add-content {
  display: inline-block;
  vertical-align: middle; }
  .add-content p {
    margin: 0; }

.add-btn {
  display: inline-block;
  float: right;
  vertical-align: middle;
  margin: 25px 0 0; }
@media (max-width: 1200px) {
  .add-btn {
      float: none;
      margin: 0px 0 0 36px; } }
@media (max-width: 992px) {
  .add-btn {
      margin: 15px 0 0 0; } }

.btn-success {
  background-color: #26cfa2;
  border-color: #26cfa2;
  padding: 0.675rem 1.15rem;
  -webkit-box-shadow: 0px 4px 37px -11px #26cfa2;
  box-shadow: 0px 4px 37px -11px #26cfa2; }
.btn-success:hover {
    background-color: #1ab98f;
    border-color: #1ab98f; }
.btn-success:focus {
    -webkit-box-shadow: none;
    box-shadow: none; }

.pricing {
  position: relative;
  padding: 0 0 90px; }
@media (max-width: 992px) {
  .pricing {
      padding: 25px 0; } }

.pricing-bg {
  position: absolute;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: -1; }
  @media (max-width: 768px) {
    .pricing-bg {
      display: none; } }
  .pricing-bg img {
    width: 100%; }
footer {
  padding: 60px 0 50px;
  background: #f0f2f6; }

.footer-title {
  margin: 30px 0 0; }
  .footer-title h6 {
    font-size: 20px;
    font-weight: 700;
    margin: 0 0 25px; }
  .footer-title ul {
    padding: 0;
    margin: 0; }
    .footer-title ul li {
      list-style: none; }
      .footer-title ul li a {
        color: #818697;
        line-height: 1.8; }

.copyright {
  text-align: center;
  padding: 70px 0 0; }

@media (min-width: 768px) {
  .main-banner_md {
    display: none; } }

.main-banner-alt {
  position: absolute;
  right: 5%;
  top: 0; }

.bg-style {
  position: absolute;
  top: 14%;
  left: 0;
  z-index: -1; }

.bg-style2 {
  position: absolute;
  left: 0;
  bottom: 20%;
  z-index: -2; }
  @media (max-width: 1400px) {
    .bg-style2 {
      left: -15%; } }
  @media (max-width: 992px) {
    .bg-style2 {
      left: -20%;
      bottom: 6%; } }
  @media (max-width: 768px) {
    .bg-style2 {
      width: 45%;
      bottom: 2%; } }

.banner-img-2 {
  position: absolute;
  bottom: 18%;
  right: 2%;
  z-index: 2;
}
  @media (max-width: 1200px) {
    .banner-img-2 {
      width: 75%; } }
  @media (max-width: 992px) {
    .banner-img-2 {
      width: 100%;
        bottom:0;
    } }
  @media (max-width: 768px) {
    .banner-img-2 {
      position:relative} }

.banner-img-3 {
  position: absolute;
  bottom: 12%;
  left: 11%;
  z-index: -1; }
  @media (max-width: 1400px) {
    .banner-img-3 {
      left: 0; } }
  @media (max-width: 1200px) {
    .banner-img-3 {
      width: 75%; } }
  @media (max-width: 992px) {
    .banner-img-3 {
      width: 100%;
      bottom: 0; } }
  @media (max-width: 768px) {
    .banner-img-3 {
      width: 65%; } }
  .banner-img-3 img {
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg); }

.pricing-bg_secong {
  position: absolute;
  width: 100%;
  top: -14%;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: -1; }

.content-wrap {
  padding: 50px 0 0; }

.content-box h5 {
  font-size: 20px; }

.content-box1 {
  padding: 0 0 50px; }
  @media (max-width: 768px) {
    .content-box1 {
      padding: 0; } }

.i-title_wrap2 {
  padding: 32px 0; }
  @media (max-width: 992px) {
    .i-title_wrap2 {
      padding: 12px 0 39rem; } }
  @media (max-width: 768px) {
    .i-title_wrap2 {
      padding: 12px 0 28rem; } }
  @media (max-width: 576px) {
    .i-title_wrap2 {
      padding: 12px 0 23rem; } }
  @media (max-width: 480px) {
    .i-title_wrap2 {
      padding: 12px 0 16rem; } }
  .i-title_wrap2 h5 {
    color: #2b7fff;
    font-weight: 700;
    margin: 0 0 24px;
    line-height: 1.3; }
  .i-title_wrap2 h6 {
    font-size: 20px;
    margin: 0 0 10px; }

.pricing-btn_wrap {
  float: none; }